[general]
// Bootstrap
bootstrap.path = APPLICATION_PATH "/Bootstrap.php"
bootstrap.class = "Bootstrap"

// Application
app.name = "Fiktivkod"
app.version = "1.0"
app.url = "fiktivkod.org"

// Defaults
defaults.lang = sv

// Database
resources.db.adapter                = mysqli
resources.db.params.host            = localhost
resources.db.params.username        = user
resources.db.params.password        = password
resources.db.params.dbname          = dbname
;resources.db.params.port            = 3306
resources.db.params.charset         = utf8
resources.db.isDefaultTableAdapter  = true

[production : general]
// Error settings
phpSettings.display_startup_errors = 0
phpSettings.display_errors = 0

resources.frontController.throwExceptions = false

[development : production]
// Error settings
phpSettings.display_startup_errors = 1
phpSettings.display_errors = 1

resources.frontController.throwExceptions = true
